Google Apps перестанет поддерживать устаревшие браузеры

Оффтоп


Google Apps

Google Apps

Начиная с первого августа текущего года интернет приложения Google Apps перестанут поддерживать старые версии браузеров, пишет Google Enterprise Blog. К устаревшим браузерам Google относит Internet Explorer 7,  Safari 3 и Firefox 3.5, а также ранние версии этих браузеров.

Компания объясняет это тем, что в старых версиях браузеров не поддерживаются многие функции приложений, к примеру, загрузка файлов перетаскиванием его в Google Docs или всплывающие уведомления о новых письмах в Gmail.

Как сообщает TechCrunch, ещё в 2010 году такие приложения как Docs и Sites перестали поддерживать устаревший Internet Explorer 6.

Нужно узнать скорость интернет соединения? Тогда вам нужен тест скорости интернета, который вы можете пройти на сайте ip-whois.net.